<?php
define("_F_0","Папка для временного размещения файлов");
define("_F_1","Папка для постоянного размещения файлов");
define("_F_11","Возможность сообщать о недоступных файлах?");
define("_F_12","Разрешить гостям скачивать файлы?");
define("_F_6","Разрешить комментарии к файлам?");
define("_FAUURL","Домашняя страница");
define("_FILELINK","Ссылка на файл");
define("_FILEVERSION","Версия файла");
define("_SIZENOTE","Размер в байтах для файла со ссылкой");
define("_STREAM","Способ загрузки файлов для посетителей");
define("_STREAM_NO","Стандартный режим с прямой ссылкой");
define("_STREAM_1","Скрытый режим без прямой ссылки");
define("_STREAM_2","Скрытый режим без прямой ссылки и со сменой названия файла");
?>